doctype html
html(lang='en')
  head
    meta(charset='utf-8')
    title Weed Buddy | Payment Form
    meta(name='description', content='Payment Form')
    meta(name='author', content='Payment Form')
    link(href='/loader.css', rel='stylesheet')
    link(href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css', rel='stylesheet', integrity='sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u', crossorigin='anonymous')
    script(src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js")
    script(type='text/javascript' src='https://js.stripe.com/v2/')

  body

  nav
    .nav-bar
      .module
        a(href='/')
          img.logo.logo-light(alt='Weed Buddy', src='logo.png')




  .container
    .row
      #loader
        .dot
        .dot
        .dot
        .dot
        .dot
        .dot
        .dot
        .dot
        .lading
  #purchase.container
    h2.section-heading.text-center Discover the Voice Assistant experience
    h3.lead.text-center Abilities, or skills, that enable customers to interact with your business in a more intuitive way using voice.

    .row
      .col-md-6
        .panel.panel-warning
          .panel-heading
            h3.text-center Montly Plan
            p.text-center Paid Monthly
          .panel-body.text-center
            p.lead
              strong(style='font-size:30px') $275 
              | USD

            form#mainForm(action='/purchase/m')
              script.stripe-button(data-name='Secure Checkout', data-description='Enjoy your new voice assistant subscription.', data-billing-address='true', data-shipping-address='true', src='https://checkout.stripe.com/checkout.js', name='Secure Checkout', data-image='/logo.png', data-locale='auto', data-amount='27500', data-key='pk_test_Fm7K2gzcn8RW24klm6uwTMzS')




          .panel-footer
            a.btn.btn-warning.btn-lg.btn-block(href='#')
              strong Pay Now
              | 
      .col-md-6
        .panel.panel-success
          .panel-heading
            h3.text-center Yearly Plan
            p.text-center Paid Yearly
          .panel-body.text-center
            p.lead
              strong(style='font-size:30px') $3025 
              | USD

            form#mainForm(action='/purchase/a')
              script.stripe-button(data-name='Secure Checkout', data-description='Enjoy your new voice assistant subscription.', data-billing-address='true', data-shipping-address='true', src='https://checkout.stripe.com/checkout.js', name='Secure checkoutckout', data-image='/logo.png', data-locale='auto', data-amount='302500', data-key='pk_test_Fm7K2gzcn8RW24klm6uwTMzS')




          .panel-footer
            a.btn.btn-success.btn-lg.btn-block(href='#')
              strong Pay Now
script.
  $('#purchase').hide()
  setTimeout(function(){
  $('#loader').hide()
  $('#purchase').show()
  }, 3000)
  $('.btn').click(function(){
    $(this).parent().parent().find('.stripe-button-el').click()

  })

          //
            ul.list-group.list-group-flush.text-center
              li.list-group-item
                | feature
              li.list-group-item
                | feature
              li.list-group-item
                | feature
